[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please unblock glibc_2.6.1-1


glibc 2.6.1-1 will reach 10 days into unstable very soon and is in a
good shape to go into testing. We are only missing the alpha package,
but the buildd maintainer has been pinged.

Could you please unblock it?

FYI this version removes SPARC v8 support, and refuse to be installed on
such CPU. The next upload into unstable will bump the shlib to (>=
2.6.1-1), which is the version that will be in testing at a that time
(so it will NOT prevent packages to migrate into testing). Then it will
be possible to switch GCC to SPARC v9 optimisations.


  .''`.  Aurelien Jarno	            | GPG: 1024D/F1BCDB73
 : :' :  Debian developer           | Electrical Engineer
 `. `'   aurel32@debian.org         | aurelien@aurel32.net
   `-    people.debian.org/~aurel32 | www.aurel32.net

Reply to: